<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'oc_gsc', version '3.4'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Hornir ua instancía d\'active quiz';
$string['activequiz:attempt'] = 'Temptar ua active quiz';
$string['activequiz:control'] = 'Controlar ua active quiz. (Normaument peus regents)';
$string['activequiz:editquestions'] = 'Editar las questions d\'ua active quiz';
$string['activequiz:seeresponses'] = 'Amuishar las autas responsas deus estudiants peras notar';
$string['activequiz:viewownattempts'] = 'Autorizar los estudiants a véder las soas ensajadas a un questionari';
$string['activequizintro'] = 'Introduccion';
$string['activequizsettings'] = 'Paramètres generaus de l\'active quiz';
$string['activitygrades'] = 'Nòtas de l\'activitat :';
$string['addquestion'] = 'Hornir ua question';
$string['addtoquiz'] = 'Hornir';
$string['anonymousresponses'] = 'Tornar anonimas las responsas de l\'estudiant';
$string['anonymousresponses_help'] = 'Tornar anonimas las responsas de l\'estudiant per la vista deu regent, entà d\'escóner lo nom deus estudiants o deu grop';
$string['assessed'] = 'Avalorat';
$string['assessed_help'] = 'Marcar aquesta casa entà avalorar lo vòste questionari';
$string['attempt_grade'] = 'Nòta de l\'ensajada';
$string['attemptno'] = 'Numèro de l\'ensajada';
$string['attempts'] = 'Ensajadas';
$string['attemptstarted'] = 'Qu\'avetz dejà encapat ua ensajada, mercés de clicar aci devath per i tornar trobar';
$string['attemptstartedalready'] = 'Ua ensajada dejà obèrta per un membre deu vòste grop';
$string['attemptview'] = 'Véder l\'ensajada';
$string['cantaddquestiontwice'] = 'Nat podetz pas hornir la medisha question dus còps en un questionari';
$string['cantinitattempts'] = 'Impossible inicializar las ensajadas';
$string['closesession'] = 'Barrar la session';
$string['closingsession'] = 'Barrà\'s la session';
$string['countdatasetlabel'] = 'Nombre de questions';
$string['defaultquestiontime'] = 'Durada per defauta d\'ua question';
$string['defaultquestiontime_help'] = 'Lo temps d\'afichatge de cada question per defauta (en secondas).
Posibilitat de cambiar lo paramètre per cada question.';
$string['edit'] = 'Editar lo questionari';
$string['editpage_opensession_error'] = 'Nat podetz pas editar o presentar ua question quan la session e\'ei aberta.';
$string['endquestion'] = 'Acabar la question';
$string['eventattemptstarted'] = 'Ensajada començada';
$string['eventattemptviewed'] = 'Ensajada  vista';
$string['eventquestionanswered'] = 'Question responuda per l\'ensajada';
$string['eventquestionmanuallygraded'] = 'Question notada a la man';
$string['feedbackintro'] = 'Comentaris sus la question. Mercés d\'esperar la question seguenta deu regent.';
$string['firstsession'] = 'Purmèra session';
$string['gatheringresults'] = 'Collècta deus resultats';
$string['gotosession'] = 'Tornar trobar la session aberta';
$string['grademethod'] = 'Metòde de notacion';
$string['grademethod_help'] = 'Metòde utilisada per la notacion. Aquesta metòde qu\'era la medisha per notar mantuas sessions d\'un medish questionari.';
$string['gradesettings'] = 'Paramètres de notacion';
$string['groupattendance'] = 'Perméter las ensajadas de grop';
$string['groupattendance_help'] = 'Aquesta casa marcada, l\'estudiant qu\'arrejúnha lo questionari pòt causir los autes estudiants deu grop per har la soa ensajada.';
$string['grouping'] = 'Regropament';
$string['grouping_help'] = 'Seleccionar lo grop que\'vs pensatz utilizar per regropar los estudiants.';
$string['groupmembership'] = 'Membres deu grop';
$string['groupworksettings'] = 'Paramètres de grop';
$string['hide_correct_answer'] = 'Escóner la responsa corrècta';
$string['hidenotresponded'] = 'Escóner las non respondudas';
$string['hidestudentresponses'] = 'Escóner las responsas';
$string['highestsessiongrade'] = 'Mei grana nota de la session';
$string['indvquestiontime'] = 'Durada de la question';
$string['indvquestiontime_help'] = 'Durada d\'afichatge de la question (en segondas)';
$string['instructorquizinst'] = '<p>Mercés d\'esperar que los estudiants connectà\'se.< /br>
Un còp que\'vs cliquetz sus « Començar lo questionari », lo questionari lançarà la purmèra question.</p>
    <p>
<p>Contròles :</p>
    <ul>
        <li>
            Pausar de naveth còp aquesta question
            <ul>
                <li>
                    Permet à l\'enseignant de poser à nouveau la même question (disponible durant la relecture d\'une question).
                </li>
            </ul>
        </li>
        <li>
            Question seguenta
            <ul>
                <li>
                    Passer à la question suivante (disponible durant la relecture d\'une question).
                </li>
            </ul>
        </li>
        <li>
            Acabar la question
            <ul>
                <li>
                    Acaba la question actuau. Permet aussi à l\'enseignant d\'arrêter une question minutée plus tôt (disponible tant que la question est en cours). <i>Si la question n\'a pas de limite de temps, l\'enseignant devra cliquer sur « Terminer la question »</i>
                </li>
            </ul>
        </li>
        <li>
            Anar a la question
            <ul>
                <li>
                    Ouvre une boite de dialogue pour permettre de sélectionner la question dans la liste de toutes les question du questionnaire de destination (disponible durant la relecture d\'une question).
                </li>
            </ul>
        </li>
        <li>
            Tampar la session
            <ul>
                <li>
                    Ferme la session actuelle, ainsi que toutes les tentatives des étudiants. Cela entrainera automatiquement la notation des tentatives. (disponible tout le temps).
                </li>
            </ul>
        </li>
        <li>
            Recargar los resultats
            <ul>
                <li>
                    Recharge l\'état des réponses des étudiants dans la zone d\'information. Permet à l\'enseignant de voir combien d\'étudiants ou de groupes ont répondus et combien doivent encore le faire (disponible durant la relecture d\'une question).
                </li>
            </ul>
        </li>
        <li>
            Voir / cacher les « non répondus »
            <ul>
                <li>
                    Affiche ou cache la zone d\'information qui indique combien d\'étudiants ou de groupes ont répondus et combien doivent encore le faire (disponible durant l\'interrogation).
                </li>
            </ul>
        </li>
        <li>
            Montrer la réponse juste
            <ul>
                <li>
                    Affiche pour l\'enseignant une vue avec la question ainsi que la réponse correcte sélectionnée (disponible durant la relecture d\'une question). N\'affichera pas la réponse correctes pour des questions de typr notées manuellement, essais ou graphiques.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Ua session qu\'ei dejà aberta. Mercés de clicar suu boton ací devath per la tornar trobar.';
