<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'oc_gsc', version '3.4'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'Component';
$string['eventcontext'] = 'Contèxte de l\'eveniment';
$string['eventloggedas'] = '{$a->realusername} en tant que {$a->asusername}';
$string['eventorigin'] = 'Origina';
$string['eventrelatedfullnameuser'] = 'Utilizaire tocat';
$string['eventreportviewed'] = 'Istoric consultat';
$string['eventuserreportviewed'] = 'Istoric d\'utilizaire consultat';
$string['log:view'] = 'Consultar los istorics deu cors';
$string['log:viewtoday'] = 'Consultar l\'istoric deu dia';
$string['logsformat'] = 'Format deus istorics';
$string['nologreaderenabled'] = 'Nat lector d\'istorics pas activat';
$string['page'] = 'Pagina {$a}';
$string['page-report-log-index'] = 'Rapòrt d\'istorics de cors';
$string['page-report-log-user'] = 'Rapòrt utilizaire d\'istorics de cors';
$string['page-report-log-x'] = 'Tot rapòrt d\'istorics';
$string['pluginname'] = 'Istorics';
$string['selectlogreader'] = 'Seleccionar un lector d\'istorics';
