<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'oc_gsc', version '3.4'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['alreadyloggedin'] = 'Qu\'ètz ja autentificat devath lo nom {$a}. Desconnectatz-vos abans de vos connectar devath un aute nom.';
$string['authnotexisting'] = 'Lo plugin d\'autorizacion n\'existeish pas';
$string['backupcontainexternal'] = 'Aqueste fichèr de sauvament compòrta d\'òstes extèrnes Ret Moodle que ne son pas configurats locaument';
$string['blockcannotconfig'] = 'Aqueste blòc permet pas ua configuracion globala';
$string['blockcannotinistantiate'] = 'Problèma au moment de l\'instanciacion de l\'objècte blòc';
$string['blockcannotread'] = 'Impossible de léger las dadas per l\'identificant de blòc {$a}';
$string['blockdoesnotexist'] = 'Aqueste blòc n\'existeish pas';
$string['blockdoesnotexistonpage'] = 'Aqueste blòc (id = {$a->instanceid}) n\'existeish pas sus aquesta pagina ({$a->url}).';
$string['blocknameconflict'] = 'Conflicte de nom : lo blòc {$a->name} au medish títol qu\'un blòc existent : {$a->conflict}!';
$string['callbackrejectcomment'] = 'Lo modul a regetat l\'ajustèr d\'aqueste comentari';
$string['cannotaddcoursemodule'] = 'Impossible d\'ajustar un modul de cors';
$string['cannotaddcoursemoduletosection'] = 'Impossible d\'ajustar un modul de cors a aquesta seccion';
$string['cannotaddmodule'] = 'Lo modul {$a} n\'a pas pogut èster ajustat a la lista deus moduls !';
$string['cannotaddnewmodule'] = 'Impossible d\'ajustar un modul navèth {$a}';
$string['cannotaddrss'] = 'Qu\'avetz pas los drets d\'accès requerits per ajustar de flux RSS';
$string['cannotaddthisblocktype'] = 'Que podetz pas ajustar un blòc {$a} a aquesta pagina.';
$string['cannotassignrole'] = 'Atribucion deu ròtle dens lo cors impossibla';
$string['cannotassignrolehere'] = 'N\'ei pas possible d\'atribuir aqueste ròtle (id = {$a->roleid}) dens aqueste contèxte ({$a->context})';
$string['cannotassignselfasparent'] = 'Impossible de si designar sia medish com parent !';
$string['cannotcallscript'] = 'Aqueste escript ne pòt pas èster aperat atal';
$string['cannotcallusgetselecteduser'] = 'Que podetz pas aperar user_selector::get_selected_user si multiselect qu\'ei verai.';
$string['cannotcreatebackupdir'] = 'Impossible de crear lo dossièr backupdata. Demandatz a l\'administrator deu site de corregir los drets d\'accès aus fichèrs';
$string['cannotcreatecategory'] = 'Error au moment de la creacion de la categoria';
$string['cannotcreatedboninstall'] = '<p>Impossible de crear la banca de dadas.</p>
<p>La banca de dadas indicada n\'existeish pas e l\'utilizaire especificat a pas las autorizacions que permeton de crear ua banca de dadas.</p>.
<p>L\'administrator deu site deu repassar la configuracion de la banca de dadas.</p>';
$string['cannotcreategroup'] = 'Error au moment de la creacion deu grop';
$string['cannotcreatelangbase'] = 'Error : creacion deu dossièr de basa de las lengas impossibla';
$string['cannotcreatelangdir'] = 'Creacion deu dossièr lang impossible';
$string['cannotcreateorfindstructs'] = 'Error per trobar o crear l\'estructura de las seccions d\'aqueste cors';
$string['cannotcreatepopupwin'] = 'Element pas definit, impossible de crear la hièstra sorgissenta';
$string['cannotcreatesitedir'] = 'Creacion deu dossièr deu site impossible. L\'administrator deu servidor deu corregir los drets d\'accès aus fichèrs';
$string['cannotcreatetempdir'] = 'Creacion deu dossièr temp impossibla';
$string['cannotcreateuploaddir'] = 'Creacion deu dossièr de telecargament impossibla. L\'administrator deu servidor deu corregir los drets d\'accès aus fichèrs';
$string['cannotcustomisefiltersblockuser'] = 'Que podetz pas personalizar los reglatges deus filtres dens los contèxtes utilizaire o blòc.';
$string['cannotdeletebackupids'] = 'Impossible de suprimir los identificants deus sauvaments precedents';
$string['cannotdeletecategorycourse'] = 'Mauescaduda de la supression deu cors « {$a} »';
$string['cannotdeletecategoryquestions'] = 'Impossible de suprimir de questions de la categoria « {$a} »';
$string['cannotdeletecourse'] = 'Qu\'avetz pas l\'autorizacion de suprimir aqueste cors';
$string['cannotdeletecustomfield'] = 'Error au moment de la supression d\'un camp personalizat';
$string['cannotdeletedir'] = 'Supression impossibla ({$a})';
$string['cannotdeletefile'] = 'Impossible de suprimir aqueste fichèr';
$string['cannotdeleterole'] = 'Lo ròtle ne pòt pas èster suprimit, pr\'amor que {$a}';
$string['cannotdeleterolewithid'] = 'Impossible de suprimir lo ròtle d\'identificant {$a}';
$string['cannotdeletethisrole'] = 'Que podetz pas suprimir aqueste ròtle pr\'amor que qu\'ei utilizat peu sistèma o pr\'amor que qu\'ei lo darrèr ròtle que contien las capacitats d\'administrator.';
$string['cannotdownloadcomponents'] = 'Telecargament deus components impossible';
$string['cannotdownloadlanguageupdatelist'] = 'Telecargament de la lista de las mesas a dia de las lengas impossible';
$string['cannotdownloadzipfile'] = 'Telecargament deu fichèr ZIP impossible';
$string['cannoteditcomment'] = 'Que podetz pas modificar aqueste comentari, n\'ei pas lo lo vòste !';
$string['cannoteditcommentexpired'] = 'Impossible de modificar aqueste comentari. Lo delai qu\'ei depassat !';
$string['cannoteditpostorblog'] = 'Que podetz pas escríver o modificar de blogs';
$string['cannoteditsiteform'] = 'Que podetz pas modificar lo cors deu site per l\'intermediari d\'aqueste formulari';
$string['cannotexecduringupgrade'] = 'Pòt pas èster aviat pendent la mesa a dia';
$string['cannotfindcategory'] = 'Enregistrament de la categoria (ID {$a}) introbable dens la banca de dadas';
$string['cannotfindcomponent'] = 'Component introbable';
$string['cannotfindcontext'] = 'Impossible de trobar lo contèxte';
$string['cannotfindcourse'] = 'Cors introbable';
$string['cannotfinddocs'] = 'Fichèrs de documentacion de la lenga « {$a} » introbables';
$string['cannotfindgradeitem'] = 'Element d\'avaloracion introbable';
$string['cannotfindgroup'] = 'Impossible de trobar lo grop';
$string['cannotfindhelp'] = 'Fichèrs d\'ajuda de la lenga « {$a} » introbables';
$string['cannotfindinfo'] = 'Impossible de trobar d\'informacion per « {$a} »';
$string['cannotfindlang'] = 'Paquetatge de la lenga « {$a} » introbable';
$string['cannotfindteacher'] = 'Impossible de trobar un ensenhant';
$string['cannotfinduser'] = 'Impossible de trobar l\'utilizaire « {$a} »';
$string['cannotgeoplugin'] = 'Impossible de si connectar au servidor geoPlugin a l\'adreça http://www.geoplugin.com. Verificatz los reglatges deu proxy, o, enqüèra mielhor, installatz lo fichèr MaxMind GeoLite City data.';
$string['cannotgetblock'] = 'Impossible de recuperar los blòcs dens la banca de dadas';
$string['cannotgetcats'] = 'Impossible d\'obtiéner l\'enregistrament de la categoria';
$string['cannotgetdata'] = 'Impossible d\'obtiéner las dadas';
$string['cannotgradeuser'] = 'Impossible d\'avalorar aqueste utilizaire';
$string['cannothaveparentcate'] = 'La categoria de cors ne pòt pas aver nat parent !';
$string['cannotimport'] = 'Error d\'importacion';
$string['cannotimportformat'] = 'Que\'ns sap mau, l\'importacion d\'aqueste format n\'ei pas enqüèra implementada !';
$string['cannotimportgrade'] = 'Error d\'importacion de las nòtas';
$string['cannotinsertgrade'] = 'Impossible d\'inserir cap d\'element d\'avaloracion shens identificant de cors !';
$string['cannotinsertrate'] = 'Impossible d\'ajustar ua avaloracion ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Impossible d\'inserir lo navèth enregistrament d\'identificant {$a}';
$string['cannotmailconfirm'] = 'Error au moment deu mandadís deu corrièr electronic de confirmacion de modificacion de senhau';
$string['cannotmanualctrack'] = 'L\'activitat permet pas lo seguiment manuau de l\'acabament';
$string['cannotmapfield'] = 'Collision detectada : dus camps corresponden au medish element d\'avaloracion {$a}';
$string['cannotmarktopic'] = 'Impossible de marcar aquesta seccion com actuau dens aqueste cors';
$string['cannotmigratedatacomments'] = 'Impossible de migrar los comentaris deu modul banca de dadas';
$string['cannotmodulename'] = 'Impossible d\'obtiéner lo nom deu modul dens la navigacion';
$string['cannotmoduletype'] = 'Impossible d\'obtiéner lo tipe deu modul dens la navigacion';
$string['cannotmovecategory'] = 'Impossible de desplaçar la categoria';
$string['cannotmovecourses'] = 'Impossible de desplaçar de cors de lor categoria actuau cap a ua auta categoria.';
$string['cannotmoverolewithid'] = 'Impossible de desplaçar lo ròtle d\'identificant {$a}';
$string['cannotopencsv'] = 'Impossible de dobrir lo fichèr CSV';
$string['cannotopenfile'] = 'Impossible de dobrir lo fichèr ({$a})';
$string['cannotopenforwrit'] = 'Impossible de dobrir en escritura : {$a}';
$string['cannotopentemplate'] = 'Impossible de dobrir lo fichèr de modèl ({$a})';
$string['cannotopenzip'] = 'Impossible de dobrir lo fichèr zip. S\'ageish probablament d\'un bug d\'extension zip sus un sistèma operatiu 64 bits';
$string['cannotoverridebaserole'] = 'Impossible de definir nada derogacion sus las capacitats deus ròtles de basa';
$string['cannotoverriderolehere'] = 'Qu\'ètz pas autorizat a definir nada derogacion au ròtle (id = {$a->roleid}) dens aqueste contèxte ({$a->context})';
$string['cannotreadfile'] = 'Impossible de léger lo fichèr ({$a})';
$string['cannotreadtmpfile'] = 'Error de lectura deu fichèr temporari';
$string['cannotreaduploadfile'] = 'Impossible de léger lo fichèr depausat';
$string['cannotremovefrommeta'] = 'Impossible de levar lo cors seleccionat deus metacorses !';
$string['cannotresetguestpwd'] = 'N\'ei pas possible de reïnicializar lo senhau deu compte « Visitor anonim »';
$string['cannotresetmail'] = 'Error au moment de la reïnicializacion deu senhau';
$string['cannotresetthisrole'] = 'Impossible de reïnicializar aqueste ròtle';
$string['cannotrestore'] = 'Ua error que s\'ei produsida e lo restabliment s\'es pas pogut debanar !';
$string['cannotrestoreadminorcreator'] = 'Que\'vs cau èster creator de cors o administrator per efectuar un restabliment cap a un cors navèth !';
$string['cannotrestoreadminoredit'] = 'Que\'vs cau èster ensenhant o administrator per efectuar un restabliement dens lo cors seleccionat !';
$string['cannotsaveagreement'] = 'Impossible d\'enregistrar lo vòste acòrd';
$string['cannotsaveblock'] = 'Error au moment de l\'enregistrament de la configuracion deu blòc';
$string['cannotsavedata'] = 'Impossible d\'enregistrar las dadas';
$string['cannotsavefile'] = 'Impossible d\'enregistrar lo fichèr « {$a} »';
$string['cannotsavemd5file'] = 'Enregistrament deu fichèr md5 impossible';
$string['cannotsavezipfile'] = 'Enregistrament deu fichèr ZIP impossible';
$string['cannotservefile'] = 'Impossible de hornir lo fichèr. Problèma de configuracion deu servidor.';
$string['cannotsetparentforcatoritem'] = 'Impossible d\'establir lo parent de la categoria o de l\'element d\'avaloracion !';
$string['cannotsetpassword'] = 'Impossible d\'establir lo senhau utilizaire !';
$string['cannotsetprefgrade'] = 'Impossible de reglar la preferéncia « Vista de la tendéncia centrau » a {$a} per aquesta categoria de nòtas';
$string['cannotsettheme'] = 'Impossible de definir lo tèma !';
$string['cannotsetupblock'] = 'Las taulas de blòcs an pas pogut èster mesas en plaça corrèctament !';
$string['cannotsetupcapformod'] = 'Impossible d\'installar las capacitats de {$a}';
$string['cannotsetupcapforplugin'] = 'Impossible d\'installar las capacitats de {$a}';
$string['cannotshowhidecoursesincategory'] = 'Impossible d\'amuishar/d\'escóner los cors dens la categoria {$a}.';
$string['cannotunassigncap'] = 'Impossible de levar l\'atribucion de la capacitat obsoleta {$a->cap} deu ròtle {$a->role}';
$string['cannotunzipfile'] = 'Descompression deu fichèr ZIP impossibla';
$string['cannotupdatemod'] = 'Impossible de modificar {$a}';
$string['cannotupdatepasswordonextauth'] = 'Mauescaduda de la modificacion deu senhau dens la hont d\'autentificacion extèrna : {$a}. Consultatz los istorics deu servidor per mei de detalhs';
$string['cannotupdaterecord'] = 'Impossible de modificar l\'enregistrament d\'identificant {$a}';
$string['cannotupdaterss'] = 'Impossible de modificar lo flux RSS';
$string['cannotupdatesubcourse'] = 'Impossible de modificar un cors descendent !';
$string['cannotupdateusermsgpref'] = 'Mauescaduda de la modificacion deus reglatges de messatjariá de l\'utilizaire';
$string['cannotupdateuseronexauth'] = 'Mauescaduda de la modificacion de las dadas de l\'utilizaire dens la hont d\'autentificacion extèrna : {$a}. Consultatz los istorics deu servidor per mei de detalhs';
$string['cannotuploadfile'] = 'Error de tractament deu fichèr depausat';
$string['cannotuseadmin'] = 'Que\'vs cau èster administrator per utilizar aquesta pagina';
$string['cannotuseadminadminorteacher'] = 'Que\'vs cau èster ensenhant o administrator per utilizar aquesta pagina';
$string['cannotusepage'] = 'Sols los ensenhants e los administrators pòden utilizar aquesta pagina';
$string['cannotusepage2'] = 'Que podetz pas utilizar aquesta pagina';
$string['cannotviewreport'] = 'Que podetz pas consultar aqueste rapòrt';
$string['cannotwritefile'] = 'Impossible d\'escríver dens lo fichèr ({$a})';
$string['categoryerror'] = 'Error de categoria';
$string['categoryidnumbertaken'] = 'Aqueste ID qu\'ei ja utilizat per ua auta categoria';
$string['categorynamerequired'] = 'Un nom qu\'ei requerit per la categoria';
$string['categorytoolong'] = 'Nom de categoria tròp long';
$string['commentmisconf'] = 'L\'identificant deu comentari qu\'ei mal configurat';
$string['componentisuptodate'] = 'Lo component qu\'ei a dia';
$string['confirmsesskeybad'] = 'Que\'ns sap mau, lo vòste identificant de session n\'a pas pogut èster confirmat per executar aquesta accion. Aquesta seguretat vos protegís contra l\'execucion accidentala o malfasenta en lo vòste nom de foncions essencialas. Verificatz qu\'avetz vertadèrament volgut efectuar aquesta accion';
$string['couldnotassignrole'] = 'Ua error desconeguda, mes seriosa, que s\'ei produsida au moment de l\'atribucion d\'un ròtle a vos meteis';
$string['couldnotupdatenoexistinguser'] = 'Impossible de modificar l\'utilizaire, qu\'existeish pas';
$string['countriesphpempty'] = 'Error : lo fichèr countries.php deu paquetatge de lenga {$a} qu\'ei vueit o mancant.';
$string['coursedoesnotbelongtocategory'] = 'Lo cors n\'ei pas dens aquesta categoria';
$string['courseformatnotfound'] = 'Lo format de cors « {$a} » n\'existeish pas o n\'ei pas reconegut';
$string['coursegroupunknown'] = 'Cors correspondent au grop {$a} pas indicat';
$string['courseidnotfound'] = 'Identificant de cors introbable';
$string['courseidnumbertaken'] = 'L\'identificant qu\'ei ja utilizat per un aute cors ({$a})';
$string['coursemisconf'] = 'Lo cors qu\'ei mal configurat';
$string['courserequestdisabled'] = 'Que\'ns sap mau, la demanda d\'obertura de cors qu\'ei estada desactivada per l\'administrator';
$string['csvcolumnduplicates'] = 'Colomnas identicas detectadas';
$string['csvemptyfile'] = 'Lo fichèr CSV qu\'ei vueit';
$string['csvfewcolumns'] = 'Pas pro de colomnas. Verificatz lo reglatge deu separador';
$string['csvinvalidcols'] = '<b>Fichèr CSV invalid !</b> La purmèra linha deu comportar l\'entèsta de definicion deus camps e lo fichèr deu èster deu tipe <br />Camps espandits/Separador virgula<br />o<br />Camps espandits dab còde CAVV/Separador virgula';
$string['csvinvalidcolsnum'] = 'Fichèr CSV invalid. Cada linha deu comportar 49 o 70 camps';
$string['csvloaderror'] = 'Ua error que s\'ei produsida au moment deu cargament deu fichèr CSV : {$a}';
$string['csvweirdcolumns'] = 'Format de fichèr CSV invalid : lo nombre de colomnas n\'ei pas tostemps lo meteis !';
$string['dbconnectionfailed'] = '<p>Error : la connexion a la banca de dadas s\'i ei mauescadut.</p><p>Es possible que la banca de dadas sia subrecargada o que foncione pas corrèctament.</p><p>L\'administrator deu site deu verificar que las informacions a perpaus de la banca de dadas que son indicadas corrèctament dens lo fichèr <i>config.php</i></p>';
$string['dbdriverproblem'] = '<p>Error : problèma dab lo pilòt de la banca de dadas.</p><p>L\'administrator deu site deu verificar la configuracion deu servidor.</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Problèma grèu de session de banca de dadas detectat.<br /><br />Assabentatz-ne l\'administrator deu servidor.';
$string['dbsessionhandlerproblem'] = 'Mauescaduda de la mesa en place de la session de banca de dadas. Assabentatz-ne l\'administrator deu servidor.';
$string['dbsessionmysqlpacketsize'] = 'Error grèva de session detectada. Assabentatz-ne l\'administrator deu servidor. Aqueste problèma qu\'ei fòrt probablament causat per ua valor tròp febla deu reglatge MySQL max_allowed_packet.';
$string['dbupdatefailed'] = 'Mauescaduda de la mesa a dia de la banca de dadas';
$string['ddldependencyerror'] = '{$a->targettype} « {$a->targetname} » ne pòt pas èster modificat. Ua dependéncia qu\'ei estada trobada dab {$a->offendingtype} « {$a->offendingname} »';
$string['ddlexecuteerror'] = 'Error d\'execucion DDL sql';
$string['ddlfieldalreadyexists'] = 'Lo camp « {$a} » n\'existeish pas';
$string['ddlfieldnotexist'] = 'Lo camp « {$a->fieldname} » n\'existeish pas dens la taula « {$a->tablename} »';
$string['ddltablealreadyexists'] = 'La taula « {$a} » existeish dejà';
$string['ddltablenotexist'] = 'La taula « {$a} » n\'existeish pas';
$string['ddlunknownerror'] = 'Error desconeguda de bibliotèca DDL';
$string['ddlxmlfileerror'] = 'Erros de fichèr de banca de dadas XML trobada';
$string['ddsequenceerror'] = 'Definicion incorrècta de la taula « {$a} ». I ne pòt pas aver qu\'una sola colomna automatica, que deu èster definida com ua clau.';
$string['detectedbrokenplugin'] = 'Lo plugin « {$a} » qu\'ei defectuós o incompatible. Impossible de contunhar.';
$string['dmlexceptiononinstall'] = '<p>Ua error de banca de dadas que s\'ei produsida [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Error de lectura de la banca de dadas';
$string['dmltransactionexception'] = 'Error de transaccion de banca de dadas';
$string['dmlwriteexception'] = 'Error d\'escritura cap a la banca de dadas';
$string['downgradedcore'] = 'Error ! Lo còde hont qu\'utilizatz qu\'ei mei ancien que la version qu\'a creat las bancas de dadas !';
$string['downloadedfilecheckfailed'] = 'La verificacion deu fichèr telecargat s\'i ei mauescadut';
$string['duplicatefieldname'] = 'Nom de camp a doble « {$a} » detectat';
$string['duplicatenosupport'] = 'L\'activitat « {$a->modname} » n\'a pas pogut èster duplicada, pr\'amor que lo modul {$a->modtype} supòrta pas lo sauvament ni lo restabliment.';
$string['duplicateparaminsql'] = 'Error : nom de paramètre a doble dens la requèsta SQL';
$string['duplicaterolename'] = 'Un ròtle dab aqueste nom existeish ja !';
$string['duplicateroleshortname'] = 'Un ròtle dab aqueste nom abreujat existeish ja !';
$string['duplicateusername'] = 'Nom d\'utilizaire a doble : linha ignorada';
$string['emailfail'] = 'Mauescaduda deu mandadís per corrièr electronic';
$string['error'] = 'Ua error que s\'ei produsida';
$string['errorcleaningdirectory'] = 'Error au moment deu netejatge deu dossièr « {$a} »';
$string['errorcopyingfiles'] = 'Error au moment de la copia de fichèrs';
$string['errorcreatingdirectory'] = 'Error au moment de la creacion deu dossièr « {$a} »';
$string['errorcreatingfile'] = 'Error au moment de la creacion deu fichèr « {$a} »';
$string['errorcreatingrole'] = 'Error au moment de la creacion deu ròtle';
$string['errorfetchingrssfeed'] = 'Error au moment de la recuperacion deu flux RSS.';
$string['erroronline'] = 'Error a la linha {$a}';
$string['errorparsingxml'] = 'Error d\'analisa XML : {$a->errorstring} a la linha {$a->errorline}, caractèr {$a->errorchar}';
$string['errorprocessingarchive'] = 'Error au moment deu tractament deu fichèr d\'archiu';
$string['errorreadingfile'] = 'Error au moment de la lectura deu fichèr « {$a} »';
$string['errorsavingrequest'] = 'Error au moment de l\'enregistrament de la vòsta demanda';
$string['errorsettinguserpref'] = 'Error au moment de l\'enregistrament de la preferéncia utilizaire';
$string['errorunzippingfiles'] = 'Error au moment de la descompression de fichèrs';
$string['expiredkey'] = 'clau passada';
$string['externalauthpassworderror'] = 'Senhal non vueit per autentificacion extèrna';
$string['externalfilenolocation'] = 'Lo fichèr extèrne a pas de camin d\'accès';
$string['failtoloadblocks'] = 'Un o mantun blòc que son enregistrats dens la banca de dadas, mes ua error que s\'ei produsida au moment de lor cargament !';
$string['fieldrequired'] = 'Lo camp « {$a} » qu\'ei obligatòri';
$string['fileexists'] = 'Lo fichèr existeish dejà';
$string['filemismatch'] = 'Un nom de fichèr correspon pas. Lo fichèr « {$a->current} » deuré èster {$a->file}';
$string['filenotfound'] = 'Lo fichèr demandat n\'ei pas estat trobat';
$string['filenotreadable'] = 'Lo fichèr n\'ei pas accessible en escritura';
$string['filterdoesnothavelocalconfig'] = 'Lo filtre {$a} permet pas de configuracion locau.';
$string['filternotactive'] = 'Actuaument, lo filtre {$a} n\'ei pas actiu';
$string['filternotenabled'] = 'Lo filtre n\'ei pas activat !';
$string['filternotinstalled'] = 'Actuaument, lo filtre {$a} n\'ei pas installat';
$string['forumblockingtoomanyposts'] = 'Qu\'avetz despassat lo maximum de messatges fixat per aqueste forum';
$string['generalexceptionmessage'] = 'Excepcion : {$a}';
$string['gradecantregrade'] = 'Ua error que s\'ei produsida au moment deu calcul de la nòta : {$a}';
$string['gradepubdisable'] = 'Publication de las nòtas desactivada';
$string['groupalready'] = 'L\'utilizaire aparten ja au grop {$a}';
$string['groupexistforcourse'] = 'Lo grop « {$a} » existeish ja dens aqueste cors';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup} : lo grop « {$a->name} » d\'identificant {$a->idnumber} existeish ja dens aqueste cors';
$string['grouphasidnumber'] = 'Lo grop « {$a} » a un identificant e qu\'ei estat versemblablament creat automaticament per un sistèma extèrne. Qu\'avetz pas l\'autorizacion deu suprimir.';
$string['groupinghasidnumber'] = 'Lo gropament « {$a} » a un identificant e qu\'ei estat versemblablament creat automaticament per un sistèma extèrne. Qu\'avetz pas l\'autorizacion deu suprimir.';
$string['groupingnotaddederror'] = 'Gropament {$a} pas ajustat';
$string['groupnotaddederror'] = 'Lo grop « {$a} » n\'ei pas estat ajustat';
$string['groupnotaddedtogroupingerror'] = 'Grop {$a->groupname} pas ajustat au gropament {$a->groupingname}';
$string['groupunknown'] = 'Lo grop {$a} n\'ei pas associat au cors indicat';
$string['groupusernotmember'] = 'L\'utilizaire n\'ei pas membre d\'aqueste grop.';
$string['guestnocomment'] = 'Los visitors anonims pòden pas ajustar nat comentari';
$string['guestnorate'] = 'Los visitors anonims pòden pas avalorar los articles';
$string['guestsarenotallowed'] = 'Los visitors anonims pòden pas hèr aquò';
$string['hackdetected'] = 'Atac detectat !';
$string['hashpoolproblem'] = 'Contiengut incorrècte {$a} de la colleccion de fichèrs.';
$string['headersent'] = 'Entèstas ja mandadas';
$string['idnumbertaken'] = 'Aqueste identificant qu\'ei ja utilizat per un aute cors';
$string['idnumbertoolong'] = 'Numèro d\'identificacion tròp long';
$string['importformatnotimplement'] = 'L\'importacion d\'aqueste format n\'ei pas enqüèra implementada !';
$string['installproblem'] = 'De costuma, n\'ei pas possible de recuperar ua error que s\'ei produsida pendent l\'installacion. Si voletz temptar ua navèra installacion, vos caldrà probablament crear ua navèra banca de dadas o utilizar un aute prefix de banca de dadas.';
$string['internalauthpassworderror'] = 'Senhal mancant o règla invalida per autentificacion intèrna';
$string['invalidaccess'] = 'L\'accès a aquesta pagina n\'ei pas corrècte';
$string['invalidaccessparameter'] = 'Paramètre d\'accès invalid';
$string['invalidaction'] = 'Paramètre d\'accion invalid';
$string['invalidactivityid'] = 'Indentificant d\'activitat invalid';
$string['invalidadminsettingname'] = 'Reglatge d\'administracion invalid ({$a})';
$string['invalidargorconf'] = 'Nat paramètre valid pas hornit o configuracion servidor defectuosa';
$string['invalidarguments'] = 'Nat paramètre valid pas hornit';
$string['invalidblockinstance'] = 'Instància de blòc invalida per {$a}';
$string['invalidbulkenrolop'] = 'Operacion d\'inscripcion en lòt invalida demandada.';
$string['invalidcategory'] = 'Categoria incorrècta !';
$string['invalidcategoryid'] = 'Identificant de categoria incorrècte !';
$string['invalidcomment'] = 'Comentari invalid';
$string['invalidcommentarea'] = 'Zòna de comentari invalida';
$string['invalidcommentid'] = 'Identificant de comentari invalid';
$string['invalidcommentitemid'] = 'Identificant d\'element (itemid) de comentari invalid';
$string['invalidcommentparam'] = 'Paramètres de comentari invalids';
$string['invalidcomponent'] = 'Nom de component invalid';
$string['invalidconfirmdata'] = 'Dadas de confirmacion invalidas';
$string['invalidcontext'] = 'Contèxte invalid';
$string['invalidcourse'] = 'Cors invalid';
$string['invalidcourseid'] = 'Ensajatz d\'utilizar un identificant de cors pas valeder';
$string['invalidcourselevel'] = 'Nivèu de contèxte incorrècte';
$string['invalidcoursemodule'] = 'Identificant de modul de cors invalid';
$string['invalidcoursenameshort'] = 'Lo nom abreujat deu cors n\'ei pas valid';
$string['invaliddata'] = 'Las dadas mandadas ne son pas validas';
$string['invaliddatarootpermissions'] = 'De drets d\'accès invalids que son estats detectats dens lo dossièr $CFG->dataroot. Es imperatiu que l\'administrator corregisca aqueths drets d\'accès.';
$string['invaliddevicetype'] = 'Tipe d\'aparelh invalid';
$string['invalidelementid'] = 'Identificant d\'element incorrècte !';
$string['invalidentry'] = 'Article invalid';
$string['invalidevent'] = 'Eveniment invalid';
$string['invalidfieldname'] = '« {$a} » n\'ei pas un nom de camp valid';
$string['invalidfiletype'] = '« {$a} » n\'ei pas un tipe de fichèr valid';
$string['invalidformatpara'] = 'Format incorrècte peu paramètre de causir';
$string['invalidformdata'] = 'Dadas deu formulari incorrèctas';
$string['invalidfunction'] = 'Foncion incorrècta';
$string['invalidgradeitemid'] = 'Identificant d\'element d\'avaloracion incorrècte';
$string['invalidgroupid'] = 'Identificant de grop incorrècte';
$string['invalidipformat'] = 'Format d\'adreça IP invalid';
$string['invaliditemid'] = 'Identificant d\'element incorrècte !';
$string['invalidkey'] = 'Clau incorrècta';
$string['invalidlegacy'] = 'Definicion de ròtle istoric incorrècte peu tipe {$a}';
$string['invalidmd5'] = 'Lo còde de contraròtle md5 n\'ei pas valid';
$string['invalidmode'] = 'Mòde invalid ({$a})';
$string['invalidmodule'] = 'Modul invalid';
$string['invalidmoduleid'] = 'Identificant de modul invalid';
$string['invalidmodulename'] = 'Nom de modul invalid  {$a}';
$string['invalidnum'] = 'Valor numerica invalida';
$string['invalidnumkey'] = 'Lo tablèu $conditions deu pas conténer nada clau numerica. Corregitz lo còde !';
$string['invalidoutcome'] = 'Identificant d\'objectiu incorrècte';
$string['invalidpagesize'] = 'Talha de pagina invalida';
$string['invalidpasswordpolicy'] = 'Règlas de senhau invalida';
$string['invalidpaymentmethod'] = 'Metòde de pagament invalid : {$a}';
$string['invalidqueryparam'] = 'Error : nombre de paramètres incorrècte dens la requèsta. {$a->expected} paramètres esperats, actuaument {$a->actual} paramètres.';
$string['invalidratingarea'] = 'Zòna d\'avaloracion invalida';
$string['invalidrecord'] = 'Impossible de trobar l\'enregistrament de dadas dens la taula {$a} de la banca de dadas.';
$string['invalidrecordunknown'] = 'Impossible de trobar l\'enregistrament de dadas dens la banca de dadas.';
$string['invalidrequest'] = 'Requèsta invalida';
$string['invalidrole'] = 'Ròtle invalid';
$string['invalidroleid'] = 'Identificant de ròtle incorrècte';
$string['invalidscaleid'] = 'Identificant de barèma incorrècte';
$string['invalidsection'] = 'L\'enregistrament deu modul de cors contien ua seccion invalida';
$string['invalidsesskey'] = 'Clau de session incorrècta. Lo formulari n\'ei pas acceptat !';
$string['invalidshortname'] = 'Lo nom abreujat deu cors n\'ei pas valid';
$string['invalidsourcefield'] = 'Lo camp hont deu fichèr brolhon n\'ei pas valid';
$string['invalidstatedetected'] = 'Quauqu\'arren a trucat : {$a}. Normaument, aquò deuré pas jamei arribar.';
$string['invalidurl'] = 'URL invalida';
$string['invaliduser'] = 'Utilizaire invalid';
$string['invaliduserfield'] = 'Camp utilizaire invalid : {$a}';
$string['invaliduserid'] = 'Identificant utilizaire invalid';
$string['invalidxmlfile'] = '« {$a} » n\'ei pas un fichèr XML valid';
$string['iplookupfailed'] = 'Cap d\'informacion geografica pas trobada per aquesta adreça IP {$a}';
$string['iplookupprivate'] = 'Impossible d\'amuishar cap d\'informacions d\'adreças IP privadas';
$string['ipmismatch'] = 'L\'adreça IP deu client correspon pas';
$string['listcantmovedown'] = 'Mauescaduda deu desplaçament de l\'element cap aval : s\'ageish deu darrèr element';
$string['listcantmoveright'] = 'Mauescaduda deu desplaçament de l\'element cap a dreta : i a pas d\'element deu medish nivèu devath lo qual lo cau ordenar. Desplaçatz-lo devath un aute element e alara, lo poiretz desplaçar';
$string['listcantmoveup'] = 'Mauescaduda deu desplaçament de l\'element cap amont : s\'ageish deu purmèr element';
$string['listnochildren'] = 'Nat descendent pas trobat per aqueste element';
$string['listnoitem'] = 'Element pas trobat';
$string['listnopeers'] = 'Cap d\'element de medish nivèu pas trobat';
$string['listupdatefail'] = 'L\'operacion sus la banca de dadas s\'i ei mauescadut au moment de la modificacion de la lista ierarquica';
$string['logfilenotavailable'] = 'Istorics pas disponibles';
$string['loginasnoenrol'] = 'Vos podetz pas inscríver o vos desinscríver d\'un cors quan ètz « Connectat devath lo nom » d\'un aute participant';
$string['loginasonecourse'] = 'Que podetz pas entrar dens aqueste cors.<br />Que\'vs cau, purmèr, acabar la session dens la quau ètz « Connectat devath lo nom » d\'un aute participant';
$string['maxareabytes'] = 'Lo fichèr depassa l\'espaci disponible dens aquesta zòna.';
$string['maxbytes'] = 'Lo fichèr depassa la talha maximau permesa.';
$string['messagingdisable'] = 'La messatjariá qu\'ei desactivada sus aqueste site';
$string['mimetexisnotexist'] = 'Lo vòste servidor n\'ei pas configurat tà hèr virar mimeTeX. Telecargatz lo programa apropriat a la vòsta plataforma sus <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, o las honts en C deu programa ací <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, las compilar e plaçar lo programa dens lo dossièr moodle/filter/tex/';
$string['mimetexnotexecutable'] = 'Lo vòste programa mimetex n\'ei pas executable !';
$string['missing_moodle_backup_xml_file'] = 'Fichèr de sauvament XML mancant : {$a}';
$string['missingfield'] = 'Lo camp « {$a} » qu\'ei mancant';
$string['missingkeyinsql'] = 'Error : paramètre « {$a} » mancant dens la requèsta';
$string['missingparam'] = 'Un paramètre requerit ({$a}) qu\'ei mancant';
$string['missingparameter'] = 'Paramètre mancant';
$string['missingrequiredfield'] = 'Un camp obligatòri n\'ei pas completat';
$string['missinguseranditemid'] = 'Identificants utilizaire e element mancants';
$string['missingvarname'] = 'Nom de variabla requerit mancant !';
$string['mixedtypesqlparam'] = 'Error : diferents tipes de paramètres dens la requèsta SQL !';
$string['mnetdisable'] = 'La ret MNET qu\'ei desactivada';
$string['mnetlocal'] = 'Los utilizaires distants de la Ret Moodle que\'s pòden pas connectar locaument';
$string['moduledisable'] = 'Aqueste modul ({$a}) qu\'ei estat desactivat dens aqueste cors';
$string['moduledoesnotexist'] = 'Aqueste modul n\'existeish pas';
$string['moduleinstancedoesnotexist'] = 'L\'instància d\'aqueste modul n\'existeish pas';
$string['modulemissingcode'] = 'Lo modul {$a} possedeish pas lo còde hont que permet d\'efectuar aquesta foncion';
$string['movecatcontentstoroot'] = 'N\'ei pas permés de desplaçar lo contiengut d\'aquesta categoria a la raiç. Que\'vs cau desplaçar aqueste contiengut cap a ua categoria existenta !';
$string['movecategorynotpossible'] = 'Que podetz pas desplaçar la categoria « {$a} » dens la categoria seleccionada.';
$string['movecategoryownparent'] = 'Que podetz pas hèr de la categoria « {$a} » un parent d\'ela medisha.';
$string['movecategoryparentconflict'] = 'Que podetz pas hèr de la categoria « {$a} » ua soscategoria d\'ua de las suas pròprias soscategorias.';
$string['multiplerecordsfound'] = 'Mantun enregistrament de trobats, mentre qu\'un sol enregistrament qu\'ei esperat.';
$string['multiplerestorenotallow'] = 'N\'ei pas autorizat d\'efectuar de restabliments multiples !';
$string['mustbeloggedin'] = 'Que\'vs cau èster connectat tà hèr aquò';
$string['mustbeteacher'] = 'Que\'vs cau èster ensenhant tà véger aquesta pagina';
$string['myisamproblem'] = 'Las taulas de la banca de dadas utilizan lo motor MyISAM. Es recomandat d\'utilizar un motor confòrme l\'estandard ACID, dab un supòrt complet de las transactions, per exemple InnoDB.';
$string['needcopy'] = 'Que\'vs cau d\'en purmèr copiar quauqu\'arren !';
$string['needcoursecategroyid'] = 'Un identificant de cors o de categoria deu èster especificat';
$string['needphpext'] = 'Que\'vs cau ajustar a la vòsta installacion PHP lo supòrt de {$a}';
$string['noadmins'] = 'Nat administrator !';
$string['noblocks'] = 'Nat blòc pas trobat !';
$string['nocapabilitytousethisservice'] = 'L\'utilizaire a pas las capacitats requeridas per utilizar aqueste servici';
$string['nocategorydelete'] = 'La categoria « {$a} » ne pòt pas èster suprimida !';
$string['nocontext'] = 'Que\'ns sap mau, aqueste cors n\'ei pas dens un contèxte valid';
$string['nodata'] = 'Nada dada';
$string['noexistingcategory'] = 'Categoria introbabla';
$string['nofile'] = 'Fichèr pas especificat';
$string['nofiltersenabled'] = 'Nat filtre ei pas activat';
$string['nofolder'] = 'Lo dossièr demandat n\'existeish pas';
$string['noformdesc'] = 'Nat fichèr de descripcion de formulari formslib pas trobat per aquesta activitat';
$string['noguest'] = 'Nat visitor anonim ací !';
$string['noinstances'] = 'N\'i a pas cap d\'instància de {$a} dens aqueste cors !';
$string['nologinas'] = 'Qu\'ètz pas autorizat a vos connectar dab aqueste nom d\'utilizaire';
$string['nonmeaningfulcontent'] = 'Lo contiengut fa pas de sens';
$string['noparticipants'] = 'Nat participant pas trobat dens aqueste cors';
$string['noparticipatorycms'] = 'Que\'ns sap mau, pas nat modul de participacion peu qual si pòt hèr un rapòrt';
$string['nopermissions'] = 'Que\'ns sap mau, actuaument, avetz pas los drets d\'accès requerits per efectuar aquò ({$a})';
$string['nopermissiontocomment'] = 'Qu\'ètz pas autorizat a ajustar de comentaris !';
$string['nopermissiontodelentry'] = 'Qu\'ètz pas autorizat a suprimir los articles d\'autes utilizaires !';
$string['nopermissiontoeditcomment'] = 'Qu\'ètz pas autorizat a modificar los comentaris d\'autes utilizaires !';
$string['nopermissiontohide'] = 'Qu\'ètz pas autorizat a escóner !';
$string['nopermissiontoimportact'] = 'Qu\'avetz pas los drets d\'accès requerits per importar d\'activitats dens aqueste cors';
$string['nopermissiontolock'] = 'Qu\'ètz pas autorizat a varrolhar !';
$string['nopermissiontomanagegroup'] = 'Qu\'ètz pas autorizat a gerir los grops';
$string['nopermissiontorate'] = 'Qu\'ètz pas autorizat a avalorar d\'articles !';
$string['nopermissiontoshow'] = 'Qu\'ètz pas autorizat a véger aquò !';
$string['nopermissiontounlock'] = 'Qu\'ètz pas autorizat a desvarrolhar !';
$string['nopermissiontoupdatecalendar'] = 'Qu\'avetz pas los drets d\'accès requerits per modificar un eveniment de calendari';
$string['nopermissiontoviewgrades'] = 'Qu\'ètz pas autorizat a véger las nòtas.';
$string['nopermissiontoviewletergrade'] = 'Qu\'ètz pas autorizat a véger las nòtas letras';
$string['nopermissiontoviewpage'] = 'Qu\'ètz pas autorizat a véger aquesta pagina';
$string['nosite'] = 'Impossible de trobar lo cors deu site';
$string['nositeid'] = 'Nat identificant de site';
$string['nostatstodisplay'] = 'Pel moment, i a pas d\'estatistica d\'amuishar';
$string['notallowedtoupdateprefremotely'] = 'Qu\'avetz pas l\'autorizacion de modificar aquesta preferéncia utilizaire a distància';
$string['notavailable'] = 'Actuaument, aquò n\'ei pas disponible';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Qu\'ètz pas membre d\'aqueste grop';
$string['notownerofkey'] = 'Qu\'ètz pas lo possessor d\'aquesta clau';
$string['nousers'] = 'Nat utilizaire !';
$string['onlyadmins'] = 'Sols los administrators pòden hèr aquò';
$string['onlyeditingteachers'] = 'Sols los ensenhants dab dret de modificacion pòden hèr aquò';
$string['onlyeditown'] = 'Que podetz pas modificar que las vòstas pròprias informacions';
$string['orderidnotfound'] = 'Identificant de comanda {$a} pas trobat';
$string['pagenotexist'] = 'Ua error inabituala que s\'ei produsida (ensajatz d\'aténher ua pagina qu\'existeish pas)';
$string['pathdoesnotstartslash'] = 'Paramètre invalid, lo camin indicat comença pas per ua barra oblica !';
$string['pleasereport'] = 'Mercé de prénguer un pòc de temps per nos hèr saber çò qu\'ensajàvetz de hèr quan l\'error que s\'ei produsida :';
$string['pluginrequirementsnotmet'] = 'Lo plug-in « {$a->pluginname} » ({$a->pluginversion}) ne pòt pas èster installat. Necessita ua version mei recenta de Moodle (utilizatz actuaument la version {$a->currentmoodle}, la version {$a->requiremoodle} qu\'ei requerida)';
$string['prefixcannotbeempty'] = '<p>Error : lo prefix de las taulas de la banca de dadas ne pòt pas èster vueit ({$a}).</p><p>L\'administrator deu site deu corregir aqueste problèma.</p>';
$string['prefixtoolong'] = '<p>Error : lo prefix de las taulas de la banca de dadas qu\'ei tròp long ({$a->dbfamily}).</p><p>L\'administrator deu site deu corregir aqueste problèma. La longor maximau peu prefix de las taulas dens {$a->dbfamily} qu\'ei de {$a->maxlength} caractèrs.</p>';
$string['processingstops'] = 'Lo tractament s\'arrèsta ací. Los enregistraments que demoran que son estats ignorats';
$string['protected_cc_not_supported'] = 'Los paquetatges protegits ne son pas suportats.';
$string['querystringcannotbeempty'] = 'La cadena de requèsta ne pòt pas èster vueita.';
$string['redirecterrordetected'] = 'Redireccion pas suportada. L\'execucion de l\'escript qu\'ei estada arrestada.';
$string['refoundto'] = 'Que pòt èster remborsat a {$a}';
$string['refoundtoorigi'] = 'Remborsament au montant original : {$a}';
$string['remotedownloaderror'] = '<p>Lo telecargament deu component suu vòste servidor s\'i ei mauescadut. Verificatz los reglatges de proxy. L\'extension cURL de PHP qu\'ei bravament recomandada.</p>
<p>Que\'vs cau telecargar manuaument lo fichèr <a href="{$a->url}">{$a->url}</a>, lo copiar suu vòste servidor a l\'emplaçament « {$a->dest} » e lo descompressar a aqueste endret.</p>';
$string['remotedownloadnotallowed'] = 'Lo telecargament de components suu vòste servidor n\'ei pas autorizat (l\'opcion allow_url_fopen qu\'ei desactivada).<br /><br />Que\'vs cau telecargar manuaument lo fichèr <a href="{$a->url}">{$a->url}</a>, lo copiar cap a « {$a->dest} » dens lo vòste servidor e lo descompressar';
$string['reportnotavailable'] = 'Aqueste tipe de rapòrt n\'ei pas disponible que peu cors de site';
$string['requirecorrectaccess'] = 'Pòrt o URL invalid.';
$string['requireloginerror'] = 'Cors o activitat pas accessible.';
$string['restore_path_element_missingmethod'] = 'Lo metòde de restabliment {$a} qu\'ei mancant. Deu èster definit per un desvolopaire.';
$string['restore_path_element_noobject'] = 'L\'objècte de restabliment {$a} n\'ei pas un objècte.';
$string['restorechecksumfailed'] = 'Un problèma que s\'ei produsit dab las informacions de restabliment emmagazinadas dens la vòsta session. Verificatz la memòria PHP e/o los limits de talha de la banca de dadas. Lo restabliment qu\'ei estat arrestat.';
$string['restrictedcontextexception'] = 'L\'execucion de foncions extèrnas viòla la restriccion de contèxte.';
$string['restricteduser'] = 'Lo vòste compte utilizaire « {$a} » que\'vs permet pas d\'efectuar aquesta operacion';
$string['reverseproxyabused'] = 'Lo proxy invèrse qu\'ei activat. N\'ei pas possible d\'accedir au servidor de manièra dirècta.<br />Contactatz l\'administrator deu servidor.';
$string['rpcerror'] = 'La vòsta comunicacion MNET s\'i ei mauescadut. Ací lo messatge de comunicar au vòste administrator : {$a}';
$string['scheduledbackupsdisabled'] = 'Los sauvaments automatics que son estats desactivats per l\'administrator deu servidor';
$string['secretalreadyused'] = 'Lo ligam de confirmacion deu cambiament de senhau qu\'ei ja estat utilizat. Lo senhau n\'ei pas estat modificat';
$string['sectionnotexist'] = 'Aquesta seccion n\'existeish pas';
$string['sendmessage'] = 'Mandar messatge';
$string['serverconnection'] = 'Error au moment de la connexion au servidor';
$string['servicedonotexist'] = 'Lo servici n\'existeish pas';
$string['sessioncookiesdisable'] = 'Utilizacion incorrècta de require_key_login(). Los cookies de session que deven èster desactivats !';
$string['sessiondiskfull'] = 'La particion de session deu disc dur qu\'ei plena. Actuaument, n\'ei pas possible de si connectar. Contactatz l\'administrator deu servidor.';
$string['sessionerroruser'] = 'La vòsta session qu\'ei passada. Connectatz-vos un còp de mei';
$string['sessionerroruser2'] = 'Ua error deu servidor afectant la vòsta session de connexion qu\'ei estada detectada.
Connectatz-vos un còp de mei o reaviatz lo vòste navigador';
$string['sessionhandlerproblem'] = 'Tractament de las sessions mal configurat';
$string['sessionipnomatch'] = 'Sembla que la vòsta adreça IP a cambiat dempuish la vòsta connexion. Aqueste reglatge de seguretat empacha de piratas d\'usurpar la vòsta identitat quan ètz connectat sus aqueste site. En principi, los utilizaires deurén pas rencontrar aqueste messatge. Demandatz d\'ajuda a l\'administrator d\'aqueste site';
$string['sessionipnomatch2'] = '<p>Sembla que la vòsta adreça IP a cambiat dempuish la vòsta connexion. Aqueste reglatge de seguretat empacha de piratas d\'usurpar la vòsta identitat quan ètz connectat sus aqueste site. Aquesta error si pòt produsir au moment de l\'utilizacion de rets shens hiu o si passatz d\'ua ret a ua auta (itinerància). Per mei d\'informacions, contactatz lo vòste administrator.</p>
<p>Si voletz contunhar, actuauizatz l\'afichatge d\'aquesta pagina.</p>';
$string['sessionwaiterr'] = 'Durada depassada au cors de l\'espèra per un varrolhatge de session.<br />Esperatz que las vòstas requèstas actuaus s\'acaben e ensajatz mei tard.';
$string['shortnametaken'] = 'Aqueste nom abreujat qu\'ei ja utilizat per un aute cors ({$a})';
$string['socksnotsupported'] = 'Lo proxy SOCKS5 n\'ei pas suportat en PHP4';
$string['spellcheckernotconf'] = 'Lo corrector ortografic n\'ei pas configurat';
$string['sslonlyaccess'] = 'Per rasons de seguretat, solas las connexions securizadas https que son autorizadas.';
$string['statscatchupmode'] = 'Las estatisticas que son en cors de tractament. Fins a ara, {$a->daysdone} jorn(s) que son estats tractats. Ne demora {$a->dayspending} a tractar. Pacientatz e tornatz pus tard !';
$string['statsdisable'] = 'Las estatisticas ne son pas activadas.';
$string['statsnodata'] = 'Nada dada pas disponibla per aqueste cors e aqueste periòde';
$string['storedfilecannotcreatefile'] = 'Impossible de crear un fichèr locau de pool. Verificatz las autorizacions deu dossièr de dadas e tanben l\'espaci de disc disponible.';
$string['storedfilecannotcreatefiledirs'] = 'Impossible de crear los dossièrs de la colleccion locau de fichèrs. Verificatz los drets d\'accès au dossièr de dadas.';
$string['storedfilecannotread'] = 'Impossible de léger lo fichèr. Siá n\'existeish pas, sia i a un problèma de drets d\'accès';
$string['storedfilenotcreated'] = 'Impossible de crear lo fichèr « {$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename} »';
$string['storedfileproblem'] = 'Excepcion desconeguda en rapòrt dab los fichèrs locaus ({$a})';
$string['tagdisabled'] = 'Los tags que son desactivats !';
$string['tagnotfound'] = 'Lo tag indicat n\'ei pas estat trobat dens la banca de dadas';
$string['targetdatabasenotempty'] = 'La banca de dadas causida n\'ei pas vueita. Lo transferiment qu\'ei estat arrestat per seguretat.';
$string['textconditionsnotallowed'] = 'La comparason de las condicions de tèxte per colomna n\'ei pas permesa. Utilizatz sql_compare_text() dens la vòsta requèsta.';
$string['themenotinstall'] = 'Aqueste tèma n\'ei pas installat !';
$string['tokengenerationfailed'] = 'Impossible de generar un geton navèth';
$string['unenrolerror'] = 'Ua error que s\'ei produsida au moment de la temptativa de desinscripcion d\'aqueste utilizaire';
$string['unicodeupgradeerror'] = 'Que\'ns sap mau, la vòsta banca de dadas n\'ei pas enqüèra en Unicode, e aquesta version de Moodle n\'ei pas capabla d\'efectuar la migracion de la banca de dadas cap a Unicode. Efectuatz d\'en purmèr la mesa a dia a Moodle 1.7.x, puish la migracion Unicode sus la pagina d\'administracion. Puish solament, poiretz efectuar la mesa a dia a Moodle {$a}';
$string['unknowaction'] = 'Accion desconeguda !';
$string['unknowcategory'] = 'Categoria desconeguda !';
$string['unknowcontext'] = 'Aquò qu\'ei un contèxte desconegut ({$a}) dens get_child_contexts !';
$string['unknowformat'] = 'Format desconegut ({$a})';
$string['unknownbackupexporterror'] = 'Error desconeguda au moment de la preparacion de las informacion per l\'importacion';
$string['unknownblockregion'] = 'La region de blòc« {$a} » n\'ei pas reconeguda sus aquesta pagina.';
$string['unknowncontext'] = 'Contèxte desconegut';
$string['unknowncourse'] = 'Lo cors « {$a} » qu\'ei desconegut';
$string['unknowncourseidnumber'] = 'L\'identificant de cors « {$a} » qu\'ei desconegut';
$string['unknowncourserequest'] = 'Demanda de cors desconeguda';
$string['unknowncoursesection'] = 'Seccion desconeguda dens lo cors « {$a} »';
$string['unknownevent'] = 'Eveniment desconegut';
$string['unknownfiletype'] = 'Tipe de filtre desconegut';
$string['unknowngroup'] = 'Grop « {$a} » desconegut';
$string['unknownhelp'] = 'Capítol {$a} d\'ajuda desconegut';
$string['unknownjsinrequirejs'] = 'Impossible de trobar la bibliotèca JS : {$a}';
$string['unknownmodulename'] = 'Nom de modul desconegut peu formulari';
$string['unknownrole'] = 'Ròtle « {$a} » desconegut';
$string['unknownsortcolumn'] = 'Colomna de triada {$a} desconeguda';
$string['unknownuseraction'] = 'Que\'ns sap mau, compreni pas çò que voletz hèr';
$string['unknownuserselector'] = 'Selector d\'utilizaire desconegut';
$string['unknoworder'] = 'Òrdi de triada desconegut';
$string['unknowparamtype'] = 'Tipe de paramètre desconegut : {$a}';
$string['unknowquestiontype'] = 'Tipe de question desconegut  {$a}';
$string['unknowuploadaction'] = 'Error : accion de depaus desconeguda ({$a})';
$string['unspecifycourseid'] = 'Que\'vs cau indicar l\'identificant deu cors, que son nom abreujat o que son identificant';
$string['unsupportedevent'] = 'Tipe d\'eveniment pas suportat';
$string['unsupportedstate'] = 'Estat d\'acabament pas suportat';
$string['unsupportedwebserver'] = 'Aqueste logicial servidor web ({$a}) n\'ei pas suportat.';
$string['upgraderequires19'] = 'Error ! Ua navèra version de Moodle qu\'ei estada installada suu servidor. Malurosament, la mesa a dia a partir de la version installada actuaument n\'ei pas suportada.<br />Efectuatz d\'en purmèr ua mesa a dia cap a la darrèra version 1.9.x. Que podetz tornar a la vòsta version actuau en la reïnstallant';
$string['upgraderunning'] = 'Aqueste site qu\'ei en fasa de mesa a dia. Ensajatz pus tard.';
$string['urlnotdefinerss'] = 'URL deu flux RSS pas definit';
$string['useradmineditadmin'] = 'Los administrators que son sols abilitats a modificar d\'autes comptes administrators';
$string['useradminodelete'] = 'Los comptes administrators pòden pas èster suprimits';
$string['userautherror'] = 'Plugin d\'autentificacion desconegut';
$string['userauthunsupported'] = 'Plugin d\'autentificacion pas suportat ací';
$string['useremailduplicate'] = 'Adreça de corrièr electronic en doblon';
$string['usermustbemnet'] = 'Los utilizaires de la lista d\'accès MNET que deven èster d\'utilizaires distants MNET';
$string['usernotaddederror'] = 'Utilizaire pas ajustat : error desconeguda';
$string['usernotaddedregistered'] = 'Utilizaire pas ajustat : ja enregistrat';
$string['usernotavailable'] = 'Qu\'avetz pas l\'autorizacion de consultar las coordenadas d\'aqueste utilizaire';
$string['usernotdeletedadmin'] = 'Utilizaire non suprimit. Impossible de suprimir los comptes administrators';
$string['usernotdeletederror'] = 'L\'utilizaire n\'ei pas estat suprimit : error desconeguda';
$string['usernotdeletedmissing'] = 'L\'utilizaire n\'ei pas estat suprimit : lo nom d\'utilizaire n\'ei pas estat trobat';
$string['usernotdeletedoff'] = 'L\'utilizaire n\'ei pas estat suprimit : la supression n\'ei pas autorizada';
$string['usernotincourse'] = 'Aqueste utilizaire participa pas a aqueste cors !';
$string['usernotrenamedadmin'] = 'Impossible de modificar lo nom deus comptes administrator';
$string['usernotrenamedexists'] = 'Lo nom d\'utilizaire n\'ei pas estat modificat : lo nom navèth qu\'ei ja utilizat';
$string['usernotrenamedmissing'] = 'Lo nom d\'utilizaire n\'ei pas estat modificat : l\'ancian nom n\'ei pas estat trobat';
$string['usernotrenamedoff'] = 'Lo nom d\'utilizaire n\'ei pas estat modificat : la modificacion deu nom n\'ei pas autorizada';
$string['usernotupdatedadmin'] = 'Impossible de méter a dia los comptes administrator';
$string['usernotupdatederror'] = 'Utilizaire pas mes a dia : error desconeguda';
$string['usernotupdatednotexists'] = 'Utilizaire pas mes a dia : lo compte n\'existeish pas';
$string['userquotalimit'] = 'Qu\'avetz atenhut lo vòste quòta de fichèrs.';
$string['userselectortoomany'] = 'L\'escript user_selector a recebut mei d\'un utilizaire seleccionat, mentanlèu com multiselect qu\'ei FALS.';
$string['wrongcall'] = 'L\'apèl d\'aqueste escript n\'ei pas corrècte';
$string['wrongcontextid'] = 'Identificant deu contèxte incorrècte (impossible deu trobar)';
$string['wrongdestpath'] = 'Camin de destinacion incorrècte';
$string['wrongroleid'] = 'Identificant de ròtle incorrècte';
$string['wrongsourcebase'] = 'Adreça URL de basa de la hont incorrècta';
$string['wrongusernamepassword'] = 'Nom d\'utilizaire o senhau incorrècte';
$string['wrongzipfilename'] = 'Nom de fichèr ZIP incorrècte';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Impossible de crear lo cors - Pas d\'autorizacion';
$string['wwwrootmismatch'] = 'Accès incorrècte detectat. Aqueste servidor ne pòt pas èster contactat que via l\'adreça « {$a} ».<br />Assabentatz l\'administrator deu servidor.';
$string['wwwrootslash'] = 'La variabla $CFG->wwwroot qu\'ei definida incorrèctament dens config.php. Deu pas comprene nada barra oblica finau.<br />Assabentatz l\'administrator deu servidor.';
$string['xmldberror'] = 'Error XMLDB !';
$string['youcannotdeletecategory'] = 'Que podetz pas suprimir la categoria « {$a} », pr\'amor que podetz pas ni ne suprimir lo contiengut, ni lo desplaçar endacòm mai.';
